/* Localized versions of Info.plist keys */

CFBundleName = "Photomatix Essentials";
CFBundleShortVersionString = "Photomatix Essentials 3.0";
CFBundleGetInfoString = "Photomatix Essentials 3.0, Copyright 2009-2011 HDRsoft";
NSHumanReadableCopyright = "Copyright 2009-2011 HDRsoft";
